.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c99704cd-fb69-a4f5-01d0-54b92659dd25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c99704cd-fb69-a4f5-01d0-54b92659dd25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f73ae5d-6dc3-f01a-691d-e4fd5043b0e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f73ae5d-6dc3-f01a-691d-e4fd5043b0e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94d3f42c-7f3a-33f1-dc01-113640c7acba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94d3f42c-7f3a-33f1-dc01-113640c7acba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
